GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
GtkDataboxValueRectangle Struct Reference

`#include <gtkdatabox.h>`

## Data Fields

gfloat | x1
gfloat | x2
gfloat | y1
gfloat | y2

## Field Documentation

gfloat x1

gfloat x2

gfloat y1

gfloat y2

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines